export const schoolApplySchema = [
  {
    field: 'name',
    label: '线索名称',
    span: 1
  },
  {
    field: 'phone',
    label: '联系方式',
    span: 1
  },
  {
    field: 'signUserName',
    label: '登记人',
    span: 1
  },
  {
    field: 'dealDate',
    label: '成交日期',
    dateFormat: 'YYYY-MM-DD',
    span: 1
  },
  {
    field: 'money',
    label: '回款金额',
    span: 1
  },
  {
    field: 'signPrice',
    label: '成交价',
    span: 1
  },
  {
    field: 'companyProfit',
    label: '公司利润',
    span: 1
  },
  {
    field: 'personProfit',
    label: '员工利润',
    span: 1
  },
  {
    field: 'applyUserName',
    label: '申请人',
    span: 1
  },
  {
    field: 'applyTime',
    label: '申请时间',
    dateFormat: 'YYYY-MM-DD HH:mm:ss',
    span: 1
  },
  {
    field: 'remark',
    label: '备注',
    span: 2,
    isEditor: true
  }
]

export const mallApplySchema = [
  {
    field: 'name',
    label: '线索名称',
    span: 1
  },
  {
    field: 'phone',
    label: '联系方式',
    span: 1
  },
  {
    field: 'signUserName',
    label: '登记人',
    span: 1
  },
  {
    field: 'dealDate',
    label: '成交日期',
    dateFormat: 'YYYY-MM-DD',
    span: 1
  },
  {
    field: 'money',
    label: '回款金额',
    span: 1
  },
  {
    field: 'signPrice',
    label: '成交价',
    span: 1
  },
  {
    field: 'applyUserName',
    label: '申请人',
    span: 1
  },
  {
    field: 'applyTime',
    label: '申请时间',
    dateFormat: 'YYYY-MM-DD HH:mm:ss',
    span: 1
  },
  {
    field: 'remark',
    label: '备注',
    span: 2,
    isEditor: true
  }
]

export const auditSchema = [
  {
    field: 'stateName',
    label: '审核状态',
    span: 1
  },
  {
    field: 'checkUser',
    label: '审核人',
    span: 1
  },
  {
    field: 'checkTime',
    label: '审核时间',
    dateFormat: 'YYYY-MM-DD HH:mm:ss',
    span: 1
  },
  {
    field: 'checkRemark',
    label: '备注',
    span: 3,
    isEditor: true
  }
]

export const cancelSchema = [
  {
    field: 'stateName',
    label: '审核状态',
    span: 1
  },
  {
    field: 'revokeTime',
    label: '撤销时间',
    dateFormat: 'YYYY-MM-DD HH:mm:ss',
    span: 1
  }
]
